Package pygccxml :: Package parser :: Module patcher :: Class default_argument_patcher_t

# type default_argument_patcher_t

source code

    object --+
             |
            default_argument_patcher_t

Instance Methods

__init__(self, enums) | source code

__call__(self, decl) | source code

Method Details

### __init__(self, enums)
(Constructor)

source code

Overrides: object.__init__
  (inherited documentation)